[Compatibility]
LastVersion=3.0_2008052906/2008052906
LastOSABI=WINNT_x86-msvc
LastPlatformDir=C:\Users\ajms\Desktop\FirefoxPortable\App\firefox
LastAppDir=C:\Users\ajms\Desktop\FirefoxPortable\App\firefox
